/* start standart controlls */
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
.text_center {
  text-align: center;
}
.text_left {
  text-align: left;
}
.table_max {
  width: 100%;
}
.img-responsive {
  display: inline-block;
}
.alert {
  border-radius: 5px;
  padding: 15px 20px;
  margin: 0 0 20px 0;
}
.alert_bottom {
  margin-bottom: 20px;
}
.alert_success {
  background: #a6dfff;
  color: #2fa8ed;
  border: 1px solid #2fa8ed;
}
.alert_warning {
  background: #f9c2bc;
  border: 1px solid #da1212;
  color: #da1212;
}
.alert_warning a,
.alert_warning a:hover,
.alert-warning a,
.alert-warning a:hover {
  font-weight: 700;
  color: #fff;
}
.error {
  display: inline-block;
  width: 100%;
  color: #da1212;
  text-align: left;
  margin-top: 3px;
}
label {
  font-weight: 400;
  cursor: pointer;
}
input,
textarea {
  border: 1px solid #dfe4f7;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 9px 7px;
  resize: none;
}
input:hover,
input:active,
input:focus,
textarea:hover,
textarea:active,
textarea:focus {
  border: 1px solid #3f9df4;
  outline: 0;
}
input[type="checkbox"],
input[type="radio"] {
  display: none;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  position: relative;
  padding: 0 0 0 35px;
  cursor: pointer;
  min-height: 20px;
  line-height: 20px;
  font-size: 14px;
}
input[type="radio"] + label:after,
input[type="radio"] + label:before,
input[type="checkbox"] + label:after,
input[type="checkbox"] + label:before {
  position: absolute;
  content: '';
}
input[type="radio"] + label:after,
input[type="checkbox"] + label:after {
  height: 8px;
  width: 8px;
}
input[type="radio"] + label:before,
input[type="checkbox"] + label:before {
  top: 1px;
  left: 0px;
  background: #fff;
  border: 1px solid #dfe4f7;
  height: 20px;
  width: 20px;
}
input[type="radio"]:disabled + label:before,
input[type="radio"]:checked:disabled + label:before,
input[type="checkbox"]:disabled + label:before,
input[type="checkbox"]:checked:disabled + label:before {
  background: #dfe4f7;
  border: 1px solid #dfe4f7;
}
input[type="radio"] + label:before {
  border-radius: 50%;
}
input[type="radio"] + label:after {
  left: 6px;
  border-radius: 50%;
  background: transparent;
}
input[type="radio"]:checked + label:after {
  top: 7px;
  background: #3f9df4;
}
input[type="checkbox"]:checked + label:after {
  content: "\2714";
  top: 0px;
  left: 3px;
  color: #3f9df4;
  font-size: 16px;
}
.container__center {
  margin: 0 auto;
  max-width: 767px;
}
.form__container {
  padding: 40px;
  max-width: 500px;
  border: 1px solid #dfe4f7;
  margin-bottom: 50px;
  border-radius: 5px;
}
@media (max-width: 767px) {
  .form__container {
    max-width: 767px;
  }
}
@media (max-width: 767px) {
  .form__container {
    padding: 20px;
  }
}
.form__container_max {
  max-width: 100%;
}
.form__container_no-border {
  border: 0;
}
.from__heading {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.form__item {
  margin: 0 0 15px 0;
}
.from__label,
.form__label {
  text-align: left;
  display: inline-block;
  width: 100%;
  margin: 0 0 8px 0;
}
.form__input,
.form__textarea {
  display: block;
  height: 34px;
  padding: 5px 10px;
  line-height: 1.42857143;
  color: #0f0f19 !important;
  opacity: 1;
  border: 1px solid #dfe4f7;
  border-radius: 5px;
  background: #fff;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  width: 100%;
}
.form__input:focus {
  outline: 0;
}
.form__input::-moz-placeholder,
.input-custom__input::-moz-placeholder,
.form__textarea::-moz-placeholder,
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #8187a9 !important;
  opacity: 1;
}
.form__input:-moz-placeholder,
.input-custom__input:-moz-placeholder,
.form__textarea:-moz-placeholder,
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #8187a9 !important;
  opacity: 1;
}
.form__input::-ms-input-placeholder,
.input-custom__input::-ms-input-placeholder,
.form__textarea::-ms-input-placeholder,
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #8187a9 !important;
  opacity: 1;
}
.form__input::-webkit-input-placeholder,
.input-custom__input::-webkit-input-placeholder,
.form__textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #8187a9 !important;
  opacity: 1;
}
.form__input::-ms-expand,
.input-custom__input::-ms-expand,
.form__textarea::-ms-expand,
input::-ms-expand,
textarea::-ms-expand {
  background-color: transparent;
  border: 0;
  color: #0f0f19 !important;
  opacity: 1;
}
@media (max-width: 767px) {
  .form__input {
    padding: 6px;
  }
}
.form__textarea {
  height: auto;
}
.button {
  vertical-align: middle;
  border: 1px solid transparent;
  background-image: none;
  line-height: 1.42857;
  white-space: nowrap;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  text-align: center;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
  background: #3f9df4;
}
@media (max-width: 767px) {
  .button {
    padding: 8px 10px;
  }
}
a.button:hover,
a.button:active,
a.button:focus,
input.button:hover,
input.button:focus,
input.button:active,
.button:hover,
.button:active,
.button:focus {
  color: #fff;
  background: #3f9df4;
  border: 1px solid #3f9df4;
  -webkit-box-shadow: none;
  box-shadow: none;
  /*reset input type button*/
}
.button_back {
  background: #b0b6cc;
  color: #fff;
}
.button_back:hover,
.button_back:active,
.button_back:focus,
a.button_back:hover,
a.button_back:active,
a.button_back:focus {
  background: #3f9df4;
  color: #fff;
}
.buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-top: 50px;
}
.buttons_center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.breadcrumb__container {
  background: #fff;
  padding-left: 0;
  padding-right: 0;
  margin: 12px 0 8px;
  color: #8187a9;
  font-size: 12px;
}
.breadcrumb__container_category {
  margin: 40px 0 0;
}
.breadcrumb__item {
  color: #8187a9;
}
.heading {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 50px 0;
}
.heading_2 {
  position: relative;
  /*margin: 0 0 50px;*/
  margin: 0 0 10px;
}
.home__product .heading_2 {
  margin-bottom: 15px;
}
.heading__category {
  font-size: 47px;
}
/* end standart controlls */
/* start Menu Mobile */
.dropdown__container {
  padding: 10px 20px;
}
@media (max-width: 991px) {
  .dropdown__container {
    display: none;
  }
}
.dropdown__item {
  display: inline-block;
  width: 100%;
}
.dropdown__link {
  color: #0f0f19;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .dropdown_desktop {
    display: block !important;
    padding: 0;
  }
}
@media (min-width: 768px) {
  .dropdown_display-non-mobile {
    display: block !important;
    padding: 0;
  }
}
/* end Menu Mobile */
/* start dialog window */
.callback__container,
.catapulta__container,
.custom__container {
  display: block;
  margin: 0 auto;
  position: relative;
  background: #fff;
  /*max-width: 350px;*/
  max-width: 30%;
}
.custom__container {
  max-width: 450px;
}
/* end dialog window */
/* start compare page */
.compare__item {
  min-width: 200px;
  padding: 10px 0 10px 10px;
}
.compare__item_heading {
  font-weight: 900;
  width: 200px;
}
.compare__item_price {
  font-weight: 700;
  color: #0f0f19;
}
.compare__price_old {
  color: #da1212;
  font-size: 12px;
  font-weight: 400;
  text-decoration: line-through;
}
.compare__content:nth-of-type(odd) {
  background-color: #edf0f9;
}
.compare__item_button {
  text-align: center;
  padding-left: 0;
}
/* end compare page */
/* start pagination */
.pagination__container {
  margin: 0 0 20px 0;
  text-align: center;
}
.pagination__button {
  display: inline-block;
  height: 30px;
  min-width: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  font-weight: 700;
  vertical-align: middle;
  padding-left: 3px;
  padding-right: 3px;
}
.pagination__button:hover,
.pagination__active {
  color: #3f9df4;
}
.pagination__arrow {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  cursor: pointer;
}
.pagination__arrow:before,
.pagination__arrow:after {
  position: absolute;
  content: '';
  width: 9px;
  height: 9px;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-top: 1px solid #8187a9;
  border-left: 1px solid #8187a9;
}
.pagination__arrow:hover:before,
.pagination__arrow:hover:after {
  border-color: #3f9df4;
}
.pagination__arrow_left:before,
.pagination__arrow_left:after {
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
.pagination__arrow_right:before,
.pagination__arrow_right:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.pagination__arrow_first:before {
  left: 0;
}
.pagination__arrow_first:after {
  left: 10px;
}
.pagination__arrow_last:before {
  right: 0;
}
.pagination__arrow_last:after {
  right: 10px;
}
/* end pagination */
/*start icon set*/
.button-icon {
  padding: 10px;
  color: #3f9df4;
  font-size: 14px;
  cursor: pointer;
}
.button-icon-max {
  font-size: 18px;
}
.account-icon_edit {
  margin: 0 10px;
  background: url("../image/edit.png") no-repeat center center;
}
.account-icon_trash {
  background: url("../image/remove.png") no-repeat center center;
}
.account-icon_repeat {
  background: url("../image/repeat.png") no-repeat center center;
}
.checkout-icon_minus {
  background: url("../image/minus.png") no-repeat center center;
}
.checkout-icon_plus {
  background: url("../image/plus.png") no-repeat center center;
}
.checkout-icon_remove {
  background: url("../image/remove.png") no-repeat center center;
  border: none;
}
/*end icon set*/
/* start carousel module */
.carousel__container {
  position: relative;
}
.carousel__container_2 {
  padding: 0 70px;
}
.carousel__nav {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  height: 40px;
  width: 40px;
  cursor: pointer;
  background: no-repeat center center transparent;
  z-index: 2;
  border-radius: 50%;
  background: #edf0f9;
}
.carousel__nav:hover {
  background: #3f9df4;
}
.carousel__nav:before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  bottom: 0;
  top: 0;
  margin: auto;
  border-top: 1px solid #818189;
  border-left: 1px solid #818189;
}
.carousel__nav:hover:before {
  border-color: #fff;
}
.carousel__nav:after {
  position: absolute;
  content: '';
  width: 13px;
  height: 1px;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: #818189;
}
.carousel__nav:hover:after {
  background: #fff;
}
.carousel__nav_next {
  right: 0;
}
.carousel__nav_next:before {
  right: 0px;
  left: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.carousel__nav_prev {
  left: 0;
}
.carousel__nav_prev:before {
  left: 0px;
  right: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.slideshow__nav {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  height: 55px;
  width: 55px;
  cursor: pointer;
  background: no-repeat center center transparent;
  z-index: 2;
  border-color: transparent;
}
.slideshow__nav:hover {
  border-color: transparent;
}
.slideshow__nav:before {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  bottom: 0;
  top: 0;
  margin: auto;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}
.slideshow__nav:hover:before {
  border-color: #fff;
}
.slideshow__nav:after {
  position: absolute;
  content: '';
  width: 18px;
  height: 2px;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: #fff;
}
.slideshow__nav:hover:after {
  background-color: #fff;
}
.slideshow__nav_next {
  right: 0;
}
.slideshow__nav_next:before {
  right: 7px;
  left: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.slideshow__nav_next:after {
  right: 5px;
  left: 0;
}
.slideshow__nav_prev {
  left: 0;
}
.slideshow__nav_prev:before {
  left: 7px;
  right: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.slideshow__nav_prev:after {
  left: 5px;
  right: 0;
}
@media (max-width: 767px) {
  .slideshow__nav {
    display: none;
  }
  /*
	.slideshow__nav {
		height: 45px;
		width: 45px;
	}
	.slideshow__nav:before {
		width: 10px;
		height: 10px;
	}
	.slideshow__nav_next:before {
		right: 5px;
	}
	.slideshow__nav_prev:before {
		left: 5px;
	}
	.slideshow__nav_next:after {
		right: 5px;
	}
	.slideshow__nav_prev:after {
		left: 5px;
	}*/
}
/* end carousel module */
/* start account */
.heading__account {
  margin: 0 0 30px 0;
}
.heading__account_top {
  margin-top: 20px;
}
.account__content {
  margin: 0 0 20px 0;
}
.account__content:last-child {
  margin: 0;
}
.account-menu__item {
  margin: 0 0 10px;
}
.account-menu__item:last-child {
  margin: 0;
}
.account-menu__link {
  font-size: 16px;
  font-weight: 300;
}
.login__forgotten {
  margin: 15px 0 0 0;
}
.account-list__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 10px;
  padding: 0 0 10px;
  border-bottom: 1px solid #dfe4f7;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.account-list__container:last-child {
  margin: 0;
  padding: 0;
  border-bottom: 0;
}
.account-list__heading {
  font-weight: 500;
}
.account-list__data {
  display: block;
  margin: 0 0 5px;
}
.form-login__description {
  text-align: left;
  margin: 0 0 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
/* end account */
/* start news */
.news__container .owl-carousel .owl-stage {
  display: flex;
}
.news__container .owl-item {
  display: flex;
  flex: 1;
  align-items: stretch;
  overflow: hidden;
}
.news__container .news__item {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.news__container .news__title {
  flex: 1;
}
.news__subheading {
  text-align: center;
  margin: 0 0 10px 0;
}
.news__button {
  text-align: center;
  padding: 50px 0 0;
}
.news__image {
  display: block;
  border-radius: 5px;
  margin: 0 -30px 25px -60px;
  overflow: hidden;
}
.news__title {
  text-align: center;
  margin: 0 0 20px 0;
  position: relative;
}
.news__title:before {
  position: absolute;
  content: '';
  width: 20px;
  height: 2px;
  background: #3f9df4;
  left: -37px;
  top: 8px;
}
.news-button__link,
.news-button__link:hover,
.news-button__link:focus {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  padding: 15px 30px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
  background: #3f9df4;
}
.news__item {
  padding: 0 30px 30px 60px;
  background: #edf0f9;
}
.news__date {
  color: #8187a9;
}
.news__date_page {
  margin: 0 0 20px 0;
}
.news__link {
  display: block;
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
}
.news__description {
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  margin: 0 0 15px;
  height: 122px;
  overflow: hidden;
}
.news__item_list {
  margin: 0 0 50px;
}
.heading_news {
  color: #fff;
}
@media (max-width: 767px) {
  .news__item {
    padding: 0 15px 15px 30px;
    font-size: 12px;
  }
  .news__image {
    margin: 0 -15px 10px -30px;
  }
  .news__title {
    margin-bottom: 6px;
  }
  .news__title:before {
    width: 8px;
    left: -13px;
    top: 6px;
  }
  .news__link {
    font-size: 12px;
  }
  .news__button {
    padding-top: 15px;
  }
  .news-button__link,
  .news-button__link:hover,
  .news-button__link:focus {
    font-size: 12px;
    padding: 10px 20px;
  }
}
/* end news */
/* start 404 */
.text-404 {
  line-height: 16px;
  margin: 5px 0 40px;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.text-404 a {
  font-weight: 500;
  font-size: 14px;
  color: #3f9df4;
}
/* end 404 */
/* start faq */
.liber__container {
  margin-bottom: 40px;
}
.liber__title {
  background: #edf0f9;
  padding: 15px 15px 10px;
  cursor: pointer;
}
.liber__title:hover {
  color: #3f9df4;
}
.liber__content {
  display: none;
}
/* end faq */
/* start review */
.review__item {
  margin: 0 0 20px 0;
}
.review__image {
  margin: 0 0 10px 0;
}
.review__img {
  width: auto !important;
  /*reset owl*/
}
.review__author {
  margin: 0 0 10px 0;
}
.review__heading {
  margin: 0 0 10px 0;
}
.review__description {
  margin: 0 0 10px 0;
}
.review__stars {
  display: inline-block;
  margin: 20px 0 0 -15px;
}
.review-stars__label {
  float: right;
  margin-right: 5px;
  background: url("../image/star_inactive.png") no-repeat;
  display: inline-block;
  height: 18px;
  width: 18px;
  margin-bottom: -3px;
}
.review-stars__label:hover,
.review-stars__label:hover ~ label,
.review-stars__input:checked + label ~ label {
  background: url("../image/star.png") no-repeat;
}
input[type="radio"]:checked + .review-stars__label:after {
  background: transparent;
}
.review-stars__input[type="radio"]:checked + label:before {
  content: "";
  font-size: 0;
  line-height: 0;
}
.review-stars__input[type="radio"]:checked + label {
  background: url("../image/star.png") no-repeat;
}
.review-stars__input[type="radio"] + label:before {
  border: 0;
  content: "";
  height: 0;
  margin-right: 0;
  width: 0;
}
/* end review */
/* start contact */
.contact__item {
  margin: 0 0 20px;
}
.contact__item:last-child {
  margin: 0;
}
.contact__telephone {
  font-size: 18px;
  margin: 0 15px 0 0;
}
.contact__telephone:last-child {
  margin: 0;
}
.heading_contact {
  text-align: left;
}
.contact__content {
  padding: 30px;
  background: #edf0f9;
  margin: 30px 0 0 0;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.contact__content b {
  font-weight: 500;
}
.from__heading_contact {
  text-align: left;
}
/* end contact */
/* start slideshow */
.slideshow__container {
  position: relative;
  display: block;
}
.slideshow__nav_prev {
  left: 80px;
}
.slideshow__nav_next {
  right: 80px;
}
@media (max-width: 1199px) {
  .slideshow__nav_prev {
    left: 40px;
  }
  .slideshow__nav_next {
    right: 40px;
  }
}
/* end slideshow */
/* start scroll top */
.scroll_top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 1000;
  background: #edf0f9;
}
.scroll_top:hover {
  background: #3f9df4;
}
.scroll_top:before {
  position: absolute;
  content: '';
  width: 13px;
  height: 13px;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-top: 1px solid #818189;
  border-left: 1px solid #818189;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.scroll_top:hover:before {
  border-color: #fff;
}
.scroll_top:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.scroll_top:hover:after {
  background: #fff;
}
@media (max-width: 991px) {
  .scroll_top {
    display: none !important;
  }
}
/* end scroll top */
/* start product item */
.unit__content {
  position: relative;
  margin-bottom: 20px;
  padding: 0 10px;
  border-radius: 5px;
  background: #fff;
  border: 1px solid #dfe4f7;
}
.unit__content:hover:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -6px;
  border-radius: 0 0 5px 5px;
  top: 0;
  z-index: -1;
  background: #edf0f9;
  border: 1px solid #edf0f9;
}
@media (max-width: 767px) {
  .owl-carousel .unit__content {
    margin-bottom: 0px;
  }
}
.unit__image {
  display: block;
  position: relative;
  margin: 0 -10px 20px;
  border-radius: 5px;
  overflow: hidden;
}
.unit__name {
  overflow: hidden;
  margin: 0 0 15px;
  height: 60px;
}
.unit__link {
  line-height: 18px;
  font-size: 14px;
  font-weight: 700;
}
.unit__link:hover {
  color: #0f0f19;
  text-decoration: underline;
}
.unit__price {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 20px;
}
.unit__price_special {
  color: #da1212;
}
.unit__price-old {
  margin-left: 10px;
  font-weight: 400;
  color: #8187a9;
  font-size: 14px;
  text-decoration: line-through;
}
.unit__alert,
.unit__alert:hover {
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
  margin: 0;
  padding: 10px 0;
  z-index: 999;
  border: 0;
  background: #3f9df4;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  top: 0;
}
.unit__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  /*border-top: 1px solid #dfe4f7;*/
  padding: 10px 0;
  margin: 0 -10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0 0 5px 5px;
  cursor: pointer;
  color: #3f9df4;
}
.unit__content:hover .unit__button {
  color: #fff;
  background: #3f9df4;
}
.wishlist__buttons {
  text-align: center;
  margin: 0 0 20px;
}
/*
// for box-shadow
.owl-item .unit__container {
	padding: 0;
}
*/
.featured__description {
  display: block;
  width: 100%;
  margin: 0 0 40px 0;
  text-align: center;
}
@media (max-width: 991px) {
  .featured__row {
    margin: 0;
  }
}
@media (max-width: 600px) {
  .unit__container_news-list {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.unit__sku {
  margin: 0 0 10px;
  height: 20px;
  overflow: hidden;
}
.unit__manufacturer {
  height: 20px;
  overflow: hidden;
  margin: 0 0 15px;
}
@media (max-width: 767px) {
  .units__container .row {
    margin-left: -2px;
    margin-right: -2px;
  }
  .unit__container {
    padding-left: 2px;
    padding-right: 2px;
    /*
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
		max-width: 100%;*/
  }
  .unit__content {
    margin-bottom: 4px;
    padding: 0 8px;
    font-size: 12px;
    line-height: 14px;
  }
  .unit__image {
    margin: 0 -8px 8px;
  }
  .unit__name {
    margin: 0 0 6px;
    height: 42px;
  }
  .unit__link {
    line-height: 14px;
    font-size: 12px;
    display: block;
  }
  .unit__sku,
  .unit__manufacturer {
    margin: 0 0 4px;
    height: 14px;
  }
  .unit__price {
    font-size: 15px;
    margin: 8px 0 4px;
  }
  .carousel__nav_prev {
    left: -10px;
  }
  .carousel__nav_next {
    right: -10px;
  }
}
@media (max-width: 374px) {
  .carousel__nav {
    top: -45px;
  }
  .home__brands .carousel__nav {
    top: 0;
  }
}
/* end product item */
/* start stickers */
.previwe {
  position: relative;
}
.sticker__container {
  position: absolute;
  top: 0px;
  left: 0px;
}
.sticker__container:hover,
.sticker__container:focus,
.sticker__container:active {
  color: #fff;
}
.sticker__item {
  display: inline-block;
  border-radius: 3px;
  text-align: center;
  color: #fff;
  font-size: 10px;
  font-weight: 900;
  margin: 5px;
  padding: 5px 12px;
  text-transform: uppercase;
}
.sticker__item_sticker_0 {
  background: #da1212;
}
.sticker__item_sticker_1 {
  background: #0f0f19;
}
.sticker__item_sticker_2 {
  background: #da1212;
}
.sticker__item_sticker_3 {
  background: #0f0f19;
}
.sticker__item_sticker_4 {
  background: #3f9df4;
}
.sticker__item_sticker_5 {
  background: #da1212;
}
.sticker__item_sticker_6 {
  background: #da1212;
}
.sticker__item_sticker_7 {
  background: #da1212;
}
.sticker__item_sticker_8 {
  background: #da1212;
}
.sticker__item_sticker_9 {
  background: #da1212;
}
/* end stickers */
/* start simple */
.simplecheckout-button-block {
  margin: 0 0 40px 0;
}
table.simplecheckout-cart {
  border-collapse: unset;
  text-align: center;
  border-radius: 5px 5px 0 0;
}
table.simplecheckout-cart thead th {
  font-size: 14px;
}
table.simplecheckout-cart td {
  font-size: 14px;
}
table.simplecheckout-cart .name {
  max-width: 500px;
  text-align: left;
}
table.simplecheckout-cart .quantity {
  text-align: center;
}
table.simplecheckout-cart .image,
.simplecheckout-cart-item-name {
  width: 10%;
}
.simplecheckout-cart-item-name {
  width: 70%;
}
@media (max-width: 991px) {
  table.simplecheckout-cart .name {
    max-width: 300px;
  }
}
@media (max-width: 767px) {
  table.simplecheckout-cart .name {
    text-align: center;
  }
}
table.simplecheckout-cart .remove {
  text-align: right;
}
.simplecheckout-cart-total {
  font-size: 16px;
}
.simplecheckout-cart-total:last-child {
  text-align: right;
  border-radius: 0 0 5px 5px;
}
.cart-input {
  width: auto;
  display: inline-block;
}
.simplecheckout-cart-total label {
  font-weight: 700;
  font-size: 16px;
  text-align: right;
}
.product-warning {
  color: #da1212;
}
@media (max-width: 767px) {
  table.simplecheckout-cart .quantity .checkout-icon_minus,
  table.simplecheckout-cart .quantity .checkout-icon_plus,
  table.simplecheckout-cart .quantity input {
    width: 100%;
    text-align: center;
  }
}
#simplecheckout_shipping table,
#simplecheckout_payment table {
  border-spacing: 0 15px;
  border-collapse: unset;
}
#simplecheckout_payment_form {
  display: inline-block;
  width: 100%;
  margin-bottom: 40px;
}
.simplecheckout-coupon__container {
  margin: 20px 0 0;
}
#simplecheckout_button_cart {
  display: inline-block;
  vertical-align: top;
  padding: 7px 18px;
}
.simplecheckout-methods-table .code {
  width: 90%;
}
.simplecheckout-agree-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 20px 0;
}
.simplecheckout-agree-container label {
  width: auto;
}
.simplecheckout-agree-text {
  line-height: 20px;
}
.register__newsletter {
  padding: 0 0 8px 0;
}
.register__agree {
  padding: 20px 0 0 0;
}
.register-agree__checkblock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: left;
}
#inputs-coupon {
  width: 160px;
}
/* end simple */
/* start search autocomplete */
.suggestion__content {
  position: absolute;
  border: 1px solid #e4e4e4 !important;
  border-top: 0 !important;
  z-index: 9999 !important;
  width: 100% !important;
  left: 0 !important;
  border-top: 0;
  padding: 8px 5px 10px;
}
.suggestion__item {
  display: block;
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 500;
}
.suggestion__link {
  padding: 0 !important;
  /* reset jquery ui */
  border: 0 !important;
  /* reset jquery ui */
  margin: 0 !important;
  /* reset jquery ui */
  color: #0f0f19 !important;
  /* reset jquery ui */
  font-size: 14px !important;
  font-weight: 400 !important;
}
.suggestion__link:hover,
.suggestion__link.ui-state-active {
  color: #0f0f19 !important;
  /* reset jquery ui */
  background: #fff !important;
  /* reset jquery ui */
  border: 0;
  /* reset jquery ui */
  font-size: 14px !important;
  font-weight: 400 !important;
  border-bottom: 1px solid #0f0f19 !important;
}
.suggestion__price {
  margin-left: 10px;
  font-size: 12px;
  white-space: nowrap;
  font-weight: 500;
}
.suggestion__price_spec {
  color: #da1212;
}
.suggestion__price_old {
  margin-left: 10px;
  color: #8187a9;
  text-decoration: line-through;
  font-size: 13px;
  font-weight: 300;
  white-space: nowrap;
}
.suggestion__more {
  color: #3f9df4;
  text-decoration: underline;
}
/* end search autocomplete */
/* start checkout */
.checkout__container {
  display: block;
  margin: 0 0 40px 0;
}
.checkout-name__warning {
  color: #da1212;
}
.checkout__quantity {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 10px 0;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.checkout__input {
  margin: 0 15px 0 15px;
  max-width: 50px;
  display: block;
}
.checkout__summ {
  display: none;
  margin: 0 0 10px 0;
}
.checkout__total {
  margin: 0 0 40px;
}
.checkout-agree__container {
  margin: 40px 0 0;
}
.checkout-total__title {
  font-size: 24px;
  font-weight: 700;
}
.checkout-total__text {
  font-size: 22px;
  white-space: nowrap;
}
.checkout__title {
  margin: 0 0 10px;
}
.checkout__name {
  display: block;
  margin: 0 0 5px;
}
.checkout__model {
  display: block;
  margin: 0 0 5px;
}
.checkout__options {
  display: block;
}
/* end checkout */
/* start advantages */
.adv__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 0 30px 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.adv__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23%;
  flex: 0 0 23%;
  margin: 0 0 30px;
}
.adv__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 75px 0 0;
  position: relative;
  min-height: 70px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
}
.adv__link:before {
  position: absolute;
  content: '';
  top: -27px;
  left: 0;
  width: 100px;
  height: 100px;
  right: 0;
  margin: auto;
  border-radius: 50%;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 99;
  background-size: 45%;
}
.adv__link_1:before {
  background-image: url('/catalog/view/theme/default/image/advantage/advantage_1.svg');
}
.adv__link_2:before {
  background-image: url('/catalog/view/theme/default/image/advantage/advantage_2.svg');
}
.adv__link_3:before {
  background-image: url('/catalog/view/theme/default/image/advantage/advantage_3.svg');
}
.adv__link_4:before {
  background-image: url('/catalog/view/theme/default/image/advantage/advantage_4.svg');
}
.adv__title {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 8px;
  line-height: 18px;
}
.adv__descr {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  color: #8187a9;
  font-size: 12px;
  font-weight: 500;
  line-height: 17px;
}
@media (max-width: 1199px) {
  .adv__content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .adv__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}
@media (max-width: 767px) {
  .checkout__shipping {
    font-size: 14px;
  }
  .information__container img {
    width: 100%!important;
  }
  h1 {
    font-size: 18px!important;
  }
  .heading {
    font-size: 18px;
  }
  .goods-property__col_2 {
    display: none!important;
  }
  .adv__content {
    padding-bottom: 10px;
  }
  .adv__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .adv__item:last-child {
    margin-bottom: 10px;
  }
  .adv__link {
    padding-top: 20px;
  }
  .adv__link:before {
    width: 50px;
    height: 50px;
    background-size: 60%;
  }
}
/* end advantages */
/* start information */
.information__container {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.information__container p {
  margin: 0 0 30px;
}
.popup-information-page b {
  font-weight: 500;
}
.popup-information-page {
  font-size: 14px;
  color: #3f9df4;
}
/* end information */
.simplecheckout-block-content .form-group.required:before {
  content: "\2731";
  font-size: 9px;
  color: red;
  /* display: inline-block; */
  position: absolute;
  margin-left: -8px;
  margin-top: -5px;
}
.alert_info_custom {
  background: #f49b3feb;
  border: 1px solid #f49b3feb;
  color: white;
}
.form-group legend {
  font-weight: bold;
}
.simpleregister-have-account {
  font-size: 12pt;
}
.callback__container .mfp-close {
  width: initial;
  top: -10px;
}
.callback__container {
  max-width: 350px;
}
@media (max-width: 767px) {
  .callback__container .mfp-close {
    width: initial!important;
  }
}
.unit__reg {
  margin: 0 0 20px;
}
@media (max-width: 767px) {
  .unit__reg {
    margin: 8px 0 4px;
  }
}
.button__reg {
    color: #3f9df4;
    text-decoration: underline;
}
.button__reg:hover, .button__reg:active, .button__reg:focus {
    text-decoration: underline;
}
